Bug 209501 - unordered list bullets are huge
unordered list bullets are huge
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dillo (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 13:19 EDT by Bob T.
Modified: 2008-04-04 09:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: dillo-0.8.6-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 09:10:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob T. 2006-10-05 13:19:02 EDT
Description of problem: <li> bullets are huge ugly splotches.  This happens with
all fonts.


Version-Release number of selected component (if applicable):

0.8.6-3.fc5
How reproducible:  Any <ul> list.  


Steps to Reproduce:
1.browse to a web page with <ul> list
2.
3.
  
Actual results:


Expected results:


Additional info: If I build an rpm from the corresponding src.rpm, the bullets
are fine.  There seem to be other differences; for example, the font names that
come up in the Configuration menu in the distributed rpm refer to the foundry.
Comment 1 Bob T. 2006-10-05 13:22:53 EDT
Forgot to mention that this problem only arises using dillo-i18n.
Comment 2 Andreas Bierfert 2006-10-06 05:48:34 EDT
Thanks for opening a new bug... will look into it
Comment 3 Bug Zapper 2008-04-03 23:55:11 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bob T. 2008-04-04 09:10:28 EDT
Can't reproduce this with dillo-0.8.6-4. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.